lapacke_ssbevd_2stage_work.c(3)

NAME
lapacke_ssbevd_2stage_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ssbevd_2stage_work (int matrix_layout, char jobz, char uplo, lapack_int n, lapack_int kd, float *ab, lapack_int ldab, float *w, float *z, lapack_int ldz, float *work, lapack_int lwork, lapack_int *iwork, lapack_int liwork)

Function Documentation

  lapack_int LAPACKE_ssbevd_2stage_work (int matrix_layout, char jobz, char uplo, lapack_int n, lapack_int kd, float * ab, lapack_int ldab, float * w, float * z, lapack_int ldz, float * work, lapack_int lwork, lapack_int * iwork, lapack_int liwork)

Definition at line 36 of file lapacke_ssbevd_2stage_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.